project: blockchain-analytics-392322
dataset: cardano_mainnet
generated_at: '2026-06-23T12:29:36.754054+00:00'
base_url: https://schemas.blockchain-applied.com/cardano/bigquery
table_count: 42
tables:
- name: ada_pots
  full_id: blockchain-analytics-392322.cardano_mainnet.ada_pots
  type: TABLE
  description: null
  num_rows: 430
  num_bytes: 48160
  modified: '2026-06-19T01:10:35.001000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/ada_pots.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/ada_pots.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/ada_pots.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/ada_pots.jsonld
- name: block
  full_id: blockchain-analytics-392322.cardano_mainnet.block
  type: TABLE
  description: This table contains all blocks with transactions; missing are empty blocks.
  num_rows: 9931082
  num_bytes: 1751564024
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/block.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/block.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/block.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/block.jsonld
- name: block_hash
  full_id: blockchain-analytics-392322.cardano_mainnet.block_hash
  type: TABLE
  description: This table relates “slot_no” to “block_hash”. If “slot_no” is NULL, then the block is from
    the genesis.
  num_rows: 13587039
  num_bytes: 1114135790
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/block_hash.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/block_hash.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/block_hash.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/block_hash.jsonld
- name: collateral
  full_id: blockchain-analytics-392322.cardano_mainnet.collateral
  type: TABLE
  description: 'This table relates a transaction with its collateral inputs (that are unspent transaction
    outputs).

    It is clustered by the field “epoch_no” (relating to tx_in, when the collateral was provided).'
  num_rows: 30144460
  num_bytes: 1688089760
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/collateral.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/collateral.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/collateral.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/collateral.jsonld
- name: datum
  full_id: blockchain-analytics-392322.cardano_mainnet.datum
  type: TABLE
  description: null
  num_rows: 37577667
  num_bytes: 24747930692
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/datum.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/datum.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/datum.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/datum.jsonld
- name: delegation
  full_id: blockchain-analytics-392322.cardano_mainnet.delegation
  type: TABLE
  description: 'A table containing delegations from a stake address to a stake pool.

    '
  num_rows: 3204221
  num_bytes: 716719891
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/delegation.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/delegation.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/delegation.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/delegation.jsonld
- name: epoch_param
  full_id: blockchain-analytics-392322.cardano_mainnet.epoch_param
  type: TABLE
  description: null
  num_rows: 431
  num_bytes: 155728
  modified: '2026-06-19T01:10:19.636000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param.jsonld
- name: epoch_param-old
  full_id: blockchain-analytics-392322.cardano_mainnet.epoch_param-old
  type: TABLE
  description: ' The accepted protocol parameters for an epoch.'
  num_rows: 308
  num_bytes: 584913
  modified: '2024-10-26T19:11:31.541000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param-old.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param-old.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param-old.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_param-old.jsonld
- name: epoch_stake
  full_id: blockchain-analytics-392322.cardano_mainnet.epoch_stake
  type: TABLE
  description: This table contains all staked values organized by epoch_no, stake_addr_hash, pool_hash.
    This table is optimal to be searched by an epoch_no.
  num_rows: 471667578
  num_bytes: 66976796076
  modified: '2026-06-19T01:14:09.692000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake.jsonld
- name: epoch_stake_addr
  full_id: blockchain-analytics-392322.cardano_mainnet.epoch_stake_addr
  type: TABLE
  description: This table contains all staked values organized by epoch_no, stake_addr_hash, pool_hash.
    This table is optimal to be searched by a staking address hash (stake_addr_hash).
  num_rows: 470348430
  num_bytes: 66789477060
  modified: '2026-06-19T21:08:58.092000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_addr.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_addr.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_addr.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_addr.jsonld
- name: epoch_stake_pool
  full_id: blockchain-analytics-392322.cardano_mainnet.epoch_stake_pool
  type: TABLE
  description: This table contains all staked values organized by epoch_no, stake_addr_hash, pool_hash.
    This table is optimal to be searched by a stake pool hash (pool_hash).
  num_rows: 470348430
  num_bytes: 66789477060
  modified: '2026-06-19T21:09:18.752000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_pool.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_pool.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_pool.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/epoch_stake_pool.jsonld
- name: ma_minting
  full_id: blockchain-analytics-392322.cardano_mainnet.ma_minting
  type: TABLE
  description: 'A table containing all the unique policy/name pairs with a CIP14 asset fingerprint.

    It also contains the multi-Asset mint events.'
  num_rows: 12661856
  num_bytes: 2552414537
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/ma_minting.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/ma_minting.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/ma_minting.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/ma_minting.jsonld
- name: meta
  full_id: blockchain-analytics-392322.cardano_mainnet.meta
  type: TABLE
  description: This table provides information about network start time and db-sync version.
  num_rows: 1
  num_bytes: 71
  modified: '2023-07-21T18:36:28.111000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/meta.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/meta.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/meta.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/meta.jsonld
- name: param_proposal
  full_id: blockchain-analytics-392322.cardano_mainnet.param_proposal
  type: TABLE
  description: null
  num_rows: 399
  num_bytes: 41384
  modified: '2024-10-27T08:10:39.388000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal.jsonld
- name: param_proposal-old
  full_id: blockchain-analytics-392322.cardano_mainnet.param_proposal-old
  type: TABLE
  description: ' A table containing block chain parameter change proposals.'
  num_rows: 392
  num_bytes: 77014
  modified: '2024-10-26T19:11:32.741000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal-old.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal-old.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal-old.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/param_proposal-old.jsonld
- name: pool_offline_data
  full_id: blockchain-analytics-392322.cardano_mainnet.pool_offline_data
  type: TABLE
  description: ' This table offers information about off chain pool data.'
  num_rows: 9842
  num_bytes: 3619208
  modified: '2026-06-23T08:40:08.215000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_offline_data.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/pool_offline_data.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_offline_data.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/pool_offline_data.jsonld
- name: pool_owner
  full_id: blockchain-analytics-392322.cardano_mainnet.pool_owner
  type: TABLE
  description: A table containing pool owners.
  num_rows: 44738
  num_bytes: 6352796
  modified: '2026-06-23T08:40:08.215000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_owner.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/pool_owner.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_owner.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/pool_owner.jsonld
- name: pool_retire
  full_id: blockchain-analytics-392322.cardano_mainnet.pool_retire
  type: TABLE
  description: A table containing information about pools retiring.
  num_rows: 3467
  num_bytes: 568588
  modified: '2026-06-21T08:40:51.249000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_retire.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/pool_retire.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_retire.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/pool_retire.jsonld
- name: pool_update
  full_id: blockchain-analytics-392322.cardano_mainnet.pool_update
  type: TABLE
  description: An on-chain pool update.
  num_rows: 36687
  num_bytes: 18177575
  modified: '2026-06-23T08:40:08.215000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_update.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/pool_update.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/pool_update.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/pool_update.jsonld
- name: redeemer
  full_id: blockchain-analytics-392322.cardano_mainnet.redeemer
  type: TABLE
  description: A table containing redeemers. A redeemer is provided for all items that are validated by
    a script.
  num_rows: 28941157
  num_bytes: 21846690378
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/redeemer.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/redeemer.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/redeemer.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/redeemer.jsonld
- name: rel_addr_txout
  full_id: blockchain-analytics-392322.cardano_mainnet.rel_addr_txout
  type: TABLE
  description: 'This table relates “address” to “outputs” in an epoch.

    The list of outputs are triples of (slot_no, txidx, index), thus the identification of the transaction
    by the pair of (slot_no, txidx) and then the output at index in the transaction. '
  num_rows: 120564561
  num_bytes: 37082500011
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_addr_txout.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/rel_addr_txout.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_addr_txout.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/rel_addr_txout.jsonld
- name: rel_stake_hash
  full_id: blockchain-analytics-392322.cardano_mainnet.rel_stake_hash
  type: TABLE
  description: null
  num_rows: 4368659
  num_bytes: 598506283
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_hash.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_hash.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_hash.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_hash.jsonld
- name: rel_stake_txout
  full_id: blockchain-analytics-392322.cardano_mainnet.rel_stake_txout
  type: TABLE
  description: null
  num_rows: 32742893
  num_bytes: 12684282702
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout.jsonld
- name: rel_stake_txout_backup
  full_id: blockchain-analytics-392322.cardano_mainnet.rel_stake_txout_backup
  type: TABLE
  description: 'This table relates “staking address” to “outputs” in an epoch.

    The list of outputs are triples of (slot_no, txidx, index), thus the identification of the transaction
    by the pair of (slot_no, txidx) and then the output at index in the transaction.'
  num_rows: 32493693
  num_bytes: 12554034111
  modified: '2026-05-07T17:05:54.918000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_backup.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_backup.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_backup.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_backup.jsonld
- name: rel_stake_txout_v2
  full_id: blockchain-analytics-392322.cardano_mainnet.rel_stake_txout_v2
  type: TABLE
  description: null
  num_rows: 32493693
  num_bytes: 12554034111
  modified: '2026-05-07T16:56:33.576000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_v2.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_v2.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_v2.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/rel_stake_txout_v2.jsonld
- name: reward
  full_id: blockchain-analytics-392322.cardano_mainnet.reward
  type: TABLE
  description: This table contains all rewards from staking organized by epoch_no, stake_addr_hash, pool_hash.
    This table is optimal to be searched by an epoch_no.
  num_rows: 432187933
  num_bytes: 68285693414
  modified: '2026-06-19T01:12:43.080000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/reward.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/reward.jsonld
- name: reward_addr
  full_id: blockchain-analytics-392322.cardano_mainnet.reward_addr
  type: TABLE
  description: This table contains all rewards from staking organized by epoch_no, stake_addr_hash, pool_hash.
    This table is optimal to be searched by a staking address hash (stake_addr_hash).
  num_rows: 430970811
  num_bytes: 68093388138
  modified: '2026-06-19T20:02:33.187000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward_addr.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/reward_addr.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward_addr.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/reward_addr.jsonld
- name: reward_old
  full_id: blockchain-analytics-392322.cardano_mainnet.reward_old
  type: TABLE
  description: ' A table for earned rewards. It includes 5 types of rewards.'
  num_rows: 427316186
  num_bytes: 67515957388
  modified: '2026-06-01T19:13:53.418000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward_old.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/reward_old.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward_old.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/reward_old.jsonld
- name: reward_pool
  full_id: blockchain-analytics-392322.cardano_mainnet.reward_pool
  type: TABLE
  description: This table contains all rewards from staking organized by epoch_no, stake_addr_hash, pool_hash.
    This table is optimal to be searched by a stake pool hash (pool_hash).
  num_rows: 430970811
  num_bytes: 68093388138
  modified: '2026-06-19T20:02:11.787000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward_pool.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/reward_pool.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/reward_pool.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/reward_pool.jsonld
- name: schema_version
  full_id: blockchain-analytics-392322.cardano_mainnet.schema_version
  type: TABLE
  description: null
  num_rows: 1
  num_bytes: 24
  modified: '2024-04-06T15:21:46.613000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/schema_version.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/schema_version.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/schema_version.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/schema_version.jsonld
- name: script
  full_id: blockchain-analytics-392322.cardano_mainnet.script
  type: TABLE
  description: A table containing scripts available, found in witnesses, inlined in outputs (reference
    outputs) or auxdata of transactions.
  num_rows: 318438
  num_bytes: 225499628
  modified: '2026-06-23T09:39:48.955000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/script.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/script.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/script.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/script.jsonld
- name: sd_last_timestamp
  full_id: blockchain-analytics-392322.cardano_mainnet.sd_last_timestamp
  type: TABLE
  description: null
  num_rows: 0
  num_bytes: 0
  modified: '2023-07-09T22:55:06.975000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/sd_last_timestamp.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/sd_last_timestamp.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/sd_last_timestamp.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/sd_last_timestamp.jsonld
- name: stake_deregistration
  full_id: blockchain-analytics-392322.cardano_mainnet.stake_deregistration
  type: TABLE
  description: null
  num_rows: 620508
  num_bytes: 57086736
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/stake_deregistration.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/stake_deregistration.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/stake_deregistration.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/stake_deregistration.jsonld
- name: stake_registration
  full_id: blockchain-analytics-392322.cardano_mainnet.stake_registration
  type: TABLE
  description: ' This table provides information on when a stake address was registered. '
  num_rows: 2095556
  num_bytes: 192791152
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/stake_registration.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/stake_registration.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/stake_registration.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/stake_registration.jsonld
- name: tx
  full_id: blockchain-analytics-392322.cardano_mainnet.tx
  type: TABLE
  description: 'A table for transactions within a block on the chain.

    A transaction is identified by the pair (slot_no, txidx), thus by the block and at which index in
    the block.'
  num_rows: 121908860
  num_bytes: 23924632964
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/tx.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/tx.jsonld
- name: tx_consumed_output
  full_id: blockchain-analytics-392322.cardano_mainnet.tx_consumed_output
  type: TABLE
  description: "This table contains information about which transaction outputs got consumed in other\
    \ transactions: The transaction output that is identified by the triplet (slot_no, txidx, index),\
    \ was consumed in transaction identified by the pair (consumed_in_slot_no, consumed_in_txidx).  \n"
  num_rows: 339317174
  num_bytes: 13572574640
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_consumed_output.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/tx_consumed_output.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_consumed_output.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/tx_consumed_output.jsonld
- name: tx_hash
  full_id: blockchain-analytics-392322.cardano_mainnet.tx_hash
  type: TABLE
  description: Table “tx_hash” serves the purpose of quickly finding the slot number and the index into
    the block in which the transaction with given hash has been incorporated.
  num_rows: 121908860
  num_bytes: 10971797400
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_hash.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/tx_hash.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_hash.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/tx_hash.jsonld
- name: tx_in_out
  full_id: blockchain-analytics-392322.cardano_mainnet.tx_in_out
  type: TABLE
  description: 'This table lists all transactions with their inputs and outputs.

    A transaction is identified by the pair (slot_no, txidx) indicating the block it appears in and the
    index in the list of its transactions.

    This table can be efficiently searched by "slot_no" or by "epoch_no".'
  num_rows: 121908860
  num_bytes: 162396995435
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_in_out.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/tx_in_out.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_in_out.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/tx_in_out.jsonld
- name: tx_metadata
  full_id: blockchain-analytics-392322.cardano_mainnet.tx_metadata
  type: TABLE
  description: 'This table relates a transaction with its metadata.

    The metadata is indexed with an integer which we include in the JSON list of (“index”, “meta”) pairs.'
  num_rows: 39165111
  num_bytes: 21580915614
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_metadata.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/tx_metadata.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/tx_metadata.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/tx_metadata.jsonld
- name: vw_address_balance
  full_id: blockchain-analytics-392322.cardano_mainnet.vw_address_balance
  type: VIEW
  description: null
  num_rows: 0
  num_bytes: 0
  modified: '2023-08-03T20:03:11.413000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/vw_address_balance.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/vw_address_balance.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/vw_address_balance.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/vw_address_balance.jsonld
- name: vw_tx_summary
  full_id: blockchain-analytics-392322.cardano_mainnet.vw_tx_summary
  type: VIEW
  description: null
  num_rows: 0
  num_bytes: 0
  modified: '2023-08-03T20:05:20.040000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/vw_tx_summary.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/vw_tx_summary.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/vw_tx_summary.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/vw_tx_summary.jsonld
- name: withdrawal
  full_id: blockchain-analytics-392322.cardano_mainnet.withdrawal
  type: TABLE
  description: A table for withdrawals from a reward account.
  num_rows: 11909762
  num_bytes: 1190976200
  modified: '2026-06-23T11:40:27.210000+00:00'
  links:
    json_schema: https://schemas.blockchain-applied.com/cardano/bigquery/withdrawal.json
    yaml: https://schemas.blockchain-applied.com/cardano/bigquery/withdrawal.yaml
    bq_schema: https://schemas.blockchain-applied.com/cardano/bigquery/withdrawal.bq.json
    jsonld: https://schemas.blockchain-applied.com/cardano/bigquery/withdrawal.jsonld
